package commands

type BaseCommand struct {
	Help    HelpCommand `command:"help" description:"Print this help message"`
	Verbose bool        `long:"verbose" description:"Print API requests and responses"`
	//Scan    ScanCommand    `command:"scan" alias:"s" description:"scans the airband"`
	Work      WorkerCommand    `command:"work" alias:"w" description:"work"`
	Kickstart KickstartCommand `command:"kickstart" alias:"ks" description:"kickstart"`
	Test      TestCommand      `command:"test" alias:"t" description:"test"`
}

var ArchivinatorNG BaseCommand
